Subject: php and cygwin on win2k
From: "kalmen" <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2004 12:23:53 +0800

hi,

i installed the latest update - 1.5.9-1 the latest cygwin dlls
 bash-2.05b-16 , apache-1.3.29-2.tar and uninstall my php but
after I reinstall everything and my php won't work anymore.

i try to download the php but it cannot be found anymore , may be some
corruption in my
setup files of cygwin ?
BTW Is the mod_php4 still there in the server? how can i manually change the
setup.exe
init files and to let it display in the category - Web again ? (Note : I
tried to include another
site the mod_php4 is display at the category , but when i click it , my
setup.exe will be
crash and exit )

my last choice is to recompile the PHP myself , can anyone show me some
pages or details
instruction how to do it -
1. getting the source from ? (I believe this should be from the CVS)
2. getting the related libs and what are those required libraries , how to
check which is needed?
3. getting the related cygwin compilation tools , any related compiler , how
to install
4. compiling instruction  , any pre-require related tools ot libraries that
needed to compile before
    re-compiling the mod_php4 source.
I have tried to look at many site thru search google , those infor are bit
and pieces and i counld not
find any good steps of instruction to handle this . pls help

thanks in advance.

-- 
Regards,
kalmen chia
Com Object Solution

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/